map: Omega
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 35799
endTick: 2120782
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 19:38:12.6293073
...
